/* BANNER */
#main_banner  {
	clear: both;
	position: relative;
	width: 100%;
	margin: 0 auto;
	margin-top: 190px;
	background-color: #EEE;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.rslides_tabs {
	position: absolute;
	bottom: 30px;
	right: 30px;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	z-index: 2;
}
.rslides_tabs li {
	float: left;
	padding: 2px 5px;
	margin: 0 5px;
	background-color: rgba(255,255,255,0.4);
}
.rslides_tabs li a {
	color: transparent;
}
.rslides_here {
	background-color: rgba(255,255,255,1)!important;
}

#main_banner .foto_portada{
  animation-name: ZoomMove;
  animation-duration: 40s;
  animation-iteration-count: infinite;
  
}

@keyframes ZoomMove {
  from {
    transform: scale(1.3, 1.3);
  }
  50% {
	transform: scale(1, 1);
  }
  to {
    transform: scale(1.3, 1.3);
  }
}



/* RESPONSIVE */
@media screen and (min-width: 0px) and (max-width: 600px) {
	#main_banner {
		display: none;
	}
}
/* /BANNER */